The advanced-ajax-page-loader plugin... CVE-2016-10929

5.0 AV AC AU C I A
发布: 2019-08-21
修订: 2020-10-29

The advanced-ajax-page-loader plugin before 2.7.7 for WordPress has no protection against the reading of uploaded files when not logged in.

0%
暂无可用Exp或PoC
产品及版本信息(CPE)暂不可用